@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFF;
	background-image: none;
}
#top_background {
	display: none;
}
#tmpHeader {
	display: none!important;
}
#printer-logo  {
	display: block;
	margin-bottom: 35px;
}
#left_sidebar {
	display: none;
}
#page_content {
	width: auto;
	margin: 0px;
	padding: 0px;
}
